H1ESC_C-Rad21_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
H1ESC_C-Rad21_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.4855068342429979
H1ESC_CTCF_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
H1ESC_CTCF_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.4783089102388384
H1ESC_IgG_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
H1ESC_IgG_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.4435831241727312
H1ESC_input_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0.871794672669032
  Top overrepresented sequence: 0.6278378772749511
H1ESC_input_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 1.0428030267421076
iHEP_C-Rad21_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
iHEP_C-Rad21_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.45281413769855705
iHEP_CTCF_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
iHEP_CTCF_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.4117121112272378
iHEP_IgG_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
iHEP_IgG_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.4368080080708003
iHEP_input_REP1_T1_1:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0
iHEP_input_REP1_T1_2:
  Sum of remaining overrepresented sequences: 0
  Top overrepresented sequence: 0.26970342451548346
